.SearchBlock {
    box-shadow: 0 7px 5px rgba(0,0,0,0.15), 0 10px 10px rgba(0,0,0,0.12);
    margin: 20px;
    padding: 20px;
    height: 40px;
    border-radius: 5px;
}

.search-input {
    box-shadow: inset 1px 1px 3px -1px rgba(0, 0, 0, 0.6);
    border: none;
    border-radius: 3px;
    height: 27px;
    width: 300px;
    margin: 0 20px;
}

.search-buttons {
    text-decoration: none;
    border-radius: 4px;
    width: 120px;
    height: 30px;
    border: none;
    background-color: cornflowerblue;
    color: white;
}

.search-buttons:hover {
    background-color: rgb(58, 108, 202);
}

.user_block {
    font-size: larger;
    align-items: center;
    height: 70px;
    display: flex;
    margin: 6px 20px 5px 20px; 
    border-radius: 5px;
    box-shadow: 0 7px 5px rgba(0,0,0,0.15), 0 10px 10px rgba(0,0,0,0.12);
}

.userAvatar {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    margin: auto 10px auto 4px;
}

.user-surname {
    margin: 0 5px 0 5px;
}

.delete-friend, .cancel-frienship-request, .send-frienship-request {
    text-decoration: none;
    border-radius: 4px;
    width: 120px;
    height: 30px;
    border: none;
    color: white;
    margin:auto;
    margin-right: 15px;
}

.delete-friend {
    background-color: rgb(243, 99, 99);
}

.cancel-frienship-request {
    background-color: cornflowerblue;
}

.send-frienship-request {
    background-color: rgb(116, 245, 99);
}

.its-you{
    margin: auto;
    margin-right: 45px;
}

